@charset "utf-8";

/*　基本設定　*/
body {
	text-align: center;
	padding: 0px;
	font-size: 88%;
	color: #434343;
	line-height: 1.4;
	font-family:	verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	margin: 0px;
/*	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;*/
	background-color: #FFFFFF;
}
* + html body {
font-family:"メイリオ","Meiryo";
}
h1, h2, h3, h4, p, ul, ol, li, dl, dt, dd, form  {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
a:link {
	color: #1476cf;
	text-decoration: none;
}
a:visited {
	color: #6C36A3;
	text-decoration: none;
}
a:active, a:hover {
	text-decoration: underline;
}
dl {
	overflow: hidden;
	zoom: 1;
}
ul {
 list-style-type: none;
}
li {
 list-style-position: outside;
}
img {
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
